<VirtualHost *:80>
    servername www.jmmc.fr
    ServerAlias www-mariotti.obs.ujf-grenoble.fr www-mariotti.ujf-grenoble.fr www.mariotti.fr
    documentroot /srv/www/jmmc/
    serveradmin jmmc-webmaster@mariotti.ujf-grenoble.fr
    errorlog /var/log/apache2/error_jmmc.log
    customlog /var/log/apache2/access_jmmc.log combined

    LogLevel debug

</VirtualHost>

<Directory /srv/www/jmmc/>
    Options Indexes Includes Followsymlinks ExecCGI MultiViews
    AllowOverride All
    IndexOrderDefault Ascending Name
    Require all granted
    AddOutputFilter INCLUDES .shtml .htm .html
</Directory>

# vim: syntax=apache ts=4 sw=4 sts=4 sr noet
